<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width,initial-scale-1.0">
	<title>My Portfolio</title>
	<link rel="stylesheet" href="assets/css/interest.css">
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
	</head>
<body>
	<div class="wrapper">
			<nav class="navbar">
				<ul>
					<li><a href="index.html"><link href="https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap" rel="stylesheet">Home</a></li>
					<li><a class="active" href="interest.html"><link href="https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap" rel="stylesheet">Interest</a></li>
					<li><a href="skills.html"><link href="https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap" rel="stylesheet">Skills</a></li>
					<li><a href ="contact.html"><link href="https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap" rel="stylesheet">Contact</a></li>
				</ul>
			</nav>
			<div class="center">
			<h1><link href="https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap" rel="stylesheet">My Interest and Hobbies
		</div>

		<div class= "container">
			<div class= "border"></div>

				<div class= "wrapper1">
                <img src= "assets/images/coffee.jpg">
                <div class= "overlay">
                    <div id="item1-name" class= "content">Drinking Coffee</div>
                </div>
            </div>
                   
             <div class= "wrapper2">
                <img src= "assets/images/music.jpg">
                <div class= "overlay1">
                    <div  id="item2-name" class= "content1">Listening to Music</div></div>
            </div>

             <div class= "wrapper3">
                <img src= "assets/images/series.jpg">
                <div class= "overlay2">
                    <div  id="item3-name" class= "content2">Watching Netflix Series</div></div>

                </div>
           

			
		</div>
</body>
</html>